Subject: Mosaic problems

From: Andrew Cherry <[email-masked]>

To whomever compiled Mosaic 2.4 for NetBSD:

I've been experiencing problems with Mosaic 2.4 for NetBSD (downloaded
from ftp.uni-regensburg.de).  Seems that whenever I try to access
a gopher through Mosaic (i.e. gopher: instead of http:), Mosaic crashes
and dumps core.  Has anyone else noticed this behavior?

FYI, the archive I downloaded contains only the Mosaic binary and the
app-defaults.  I can't recompile from source, since I don't have
Motif.

-Andrew Cherry
([email-masked])